Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 588330 - Package summary is not descriptive
Package summary is not descriptive
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gdesklets (Show other bugs)
12
All Linux
low Severity low
: ---
: ---
Assigned To: Luya Tshimbalanga
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-03 09:41 EDT by Joe Sapp
Modified: 2010-06-21 09:01 EDT (History)
2 users (show)

See Also:
Fixed In Version: gdesklets-0.36.2-2.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-21 09:00:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Sapp 2010-05-03 09:41:11 EDT
Description of problem:
The summary for the gdesklets package is somewhat misleading and not very useful to the average user.  Some suggestions from other distros:
(Ubuntu) Architecture for desktop applets
(Gentoo) GNOME Desktop Applets

Version-Release number of selected component (if applicable):
0.36.2-1.fc12
Comment 1 Fedora Update System 2010-06-07 00:53:24 EDT
gdesklets-0.36.2-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gdesklets-0.36.2-2.fc12
Comment 2 Fedora Update System 2010-06-07 00:53:29 EDT
gdesklets-0.36.2-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gdesklets-0.36.2-2.fc13
Comment 3 Fedora Update System 2010-06-07 18:17:37 EDT
gdesklets-0.36.2-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gdesklets'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gdesklets-0.36.2-2.fc12
Comment 4 Fedora Update System 2010-06-07 18:21:32 EDT
gdesklets-0.36.2-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gdesklets'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gdesklets-0.36.2-2.fc13
Comment 5 Fedora Update System 2010-06-21 09:00:44 EDT
gdesklets-0.36.2-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2010-06-21 09:01:25 EDT
gdesklets-0.36.2-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.